/*----------------- search  -----------------*/
*{font-size:12px;}
#title_search_l1			{float: left; width: 260px; padding-left: 320px; height: 20px; text-align: center;}
#title_search_l2			{float: left; width: 200px; height: 20px; text-align: left;}
#lec_mid   		       			  {width:1000px; height:70px; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;}

#lec_mid_01_img 				  {width:21px; height:70px; background:url('../image/current/left_bg.jpg'); border:0px red solid; float:left;}

#lec_mid_02                	      		   {width:938px; height:68px; border:0px red solid; float:left;}
	#lec_mid_02_01         	 		  {width:255px; height:57px; border:0px red solid; float:left; margin-top:10px; }
	#lec_mid_02_02          			  {width:402px; height:57px; border:0px red solid; float:left; margin-top:10px;}
		#lec_mid_02_02_02    			  {width:400px; height:26px; border:0px red solid; float:left; margin-top:31px;}
		#lec_rig			{width:100px; height:25px; float:right;border:0px red solid; margin-top:40px}
#lec_mid_03                	      		   {width:10px; border:0px red solid; float:right; }
#lec_mid_03_img               	 	   {width:10px; height:70px; background:url('../image/current/right_bg.jpg'); border:0px red solid; float:right; }

#lec_mid_02_02_01     	  		  {width:170px; height:18px; margin-bottom:16px; border:0px red solid; float:left; color:#786c54; text-align: right; vertical-align:middle; }

#lec_mid_02_02_02_step   		   {width:auto; height:24px; text-align:left; border:0px red solid; float:left; font-size:13px; font-weight:bold; color:#767676; vertical-align:middle; padding-right:10px; padding-left:10px; }
#lec_mid_02_02_02_step  strong {color:red; font-size:13px}

#lec_mid_02_02_02_list   		   {width:100px; height:20px; border:0px red solid; float:right; }


#lec_icon_left_pre   			{width:12px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_mid_02_00				   {width:6px; height:57px; border:0px red solid; float:left;}
#lec_con               	 			   {width:1000px; border-left:1px #FFF solid; border-right:1px #FFF solid; border:0px red solid; margin:0px auto;}
#lec_con_title             		   {width:1000px; height:auto; border:0px red solid; }

#lec_con_title_02            		   {clear: both; width:1000px; height:20px; border-top:2px #8aa7bf solid; background-color:#fff; }

#lec_con_body               		   {width:830px; height:auto; font-size:14px; text-align:left; border:0px red solid; margin:0px auto; }
#lec_con_body ul     			{ margin:0; padding:0px; list-style:none; }
#lec_con_body li     			{ margin:0; padding:0px; list-style:none; vertical-align:middle; }

.b_1    		        	{width:830px; height:22px; border-bottom:1px #99ac9f dashed; background-color:#fff; }
.b_2     				{width:830px; height:22px; border-bottom:1px #99ac9f dashed; background-color:#eff4f8;}
.c_1    		        	{width:830px; height:10px; border-bottom:0px #99ac9f dashed; background-color:#fff; }
.c_2     				{width:830px; height:10px; border-bottom:0px #99ac9f dashed; background-color:#eff4f8; }
.s_part1     			{width:80px ; height:15px; border:0px red solid; padding-left:15px; padding-top:0px; color:#498700; float:left; background-color:#fff; }
.s_subject1			{width:610px ; height:15px; border:0px red solid;padding-left:0px; padding-top:0px; float:left; }
.s_part2    			{width:80px ; height:15px; border:0px red solid;padding-left:15px; padding-top:0px; color:#498700; float:left; background-color:#eff4f8; }
.s_subject2			{width:610px ; height:15px; border:0px red solid; padding-left:0px; padding-top:0px; float:left; background-color:#eff4f8; }

.cu_part1                  	{width:830px; border:0px red solid; text-align:center; height:30px;margin:0px auto;}
.s_part3    			{width:80px ; height:15px; border:0px red solid; padding-left:15px; padding-top:0px; color:#498700; float:left; background-color:#eff4f8; }
.cu_part2                  	{width:830px; border:0px red solid; text-align:center; height:30px;margin:15px auto;}
.s_part5    			{width:20px ; height:15px; border:0px red solid; padding-left:5px; padding-top:0px; color:#498700; float:left; background-color:#fff; }
.s_part6    			{width:20px ; height:15px; border:0px red solid;padding-left:5px; padding-top:0px; color:#498700; float:left; background-color:#eff4f8; }
